/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
body {
font-weight:400;
}
#source-code, .woocommerce-cart-form  .product-thumbnail { display: none; }
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt.disabled, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt.disabled, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button, body.et_pb_button_helper_class .et_pb_button, body.et_pb_button_helper_class .et_pb_module.et_pb_button {
opacity:1;
color:#fff !important;
border-radius:0;
}
body .et_pb_text_2.et_pb_text .um-col-alt-b a {color: #000 !important;}
.woocommerce button.button:disabled:hover ,.woocommerce button:hover, .entry-content a.checkout-button:hover {    color: #045e63!important; text-decoration:none !important;border-radius:0 !important;
}
.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active, body .um-account .um-woo-form.woocommerce .button {
    background-color: #045e63 !important;
    font-size: 16px !important;
    background-color: #045e63 !important;
    border: 1px solid #045e63 !important;
    border-radius: 0 !important;
    font-weight: bold !important;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}
.um input[type=submit].um-button:hover, .um a.um-button:hover ,body .um-account .um-woo-form.woocommerce .button:hover {
    color: #045e63!important;
    background-color: rgba(255,255,255,0)!important;
  border: 1px solid #045e63 !important;
  text-decoration: none !important;
      padding: .6em .8em!important;
}
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, body .woocommerce-error, body .woocommerce-info {
    background: #75b6b8!important;
}
.woocommerce-thankyou-order-received {
color: #045e63;
    font-weight: bold;
    text-align: center;
    margin-bottom: 4rem;
}
.woocommerce ul.order_details {
    border-top: 1px solid #bed2c9;
    border-bottom: 1px solid #bed2c9;
    padding: 1rem;
}
#source-code:target { display: block; }
.btn-primary {
    background: #b3242e;
    border: 0;
    color: #fff;
    font-size:18px;
    padding:5px 10px;
    cursor:pointer;}
.et_pb_blurb_content {
    max-width: unset !Important;
    }
   #wpv-view-layout-35768 > #et-boc .newsletter-header {display:none;}
    #wpv-view-layout-35768 > #et-boc:first-child  .newsletter-header {display:block;}
.single .et_pb_post {
    margin-bottom: 0 !important;
}
/* Fonts */
.home h5 {
color:#0e5a58;
    font-weight: bold;
    display: inline-block;
        padding-bottom: 0;
}
.fa-users:before {
    content: "\f0c0";
    color: #b1a944;
    font-size: 3rem;
    text-align: center;
}
.icon .fa-users:before, .icon .fa-star:before {
    font-size: 1.5rem;
}
.mb-50 {margin-bottom:20px;}
.home-item  {
font-size: 14px;
    line-height: 16px;
    margin-bottom:20px;
     overflow-wrap: break-word;
  word-wrap: break-word;
  line-height: 20px;

  -ms-word-break: break-all;
}
.home-item--other > p{
	display:inline-block;
} 
.wp-block-button__link {border-radius:0 !important;    font-size: 16px;}
@media (min-width: 981px) {
	.actual-taxSale .et_pb_row {
	 display:flex;
	   flex-wrap: wrap;
	}
	.actual-taxSale .et_pb_row > div {
	  width: 30%;
	  margin-right:2%;  /* and that, will result in a 10px gap */

	}
	.actual-taxSale .section:nth-of-type(even) {background:#f8f7f5;}
	.map-left {
	float: left;
		width: 49%;
		margin-right: 1%;
	}
	.map-right {
	float: right;
		width: 49%;
	}
	.et_pb_gutters3 .home-section .et_pb_column_3_4, .et_pb_gutters3.et_pb_row .home-section et_pb_column_3_4 {
		width: 77.8%;
	}
	.et_pb_gutters3 .home-section .et_pb_column, .et_pb_gutters3.et_pb_row .home-section .et_pb_column {
		margin-right: 15px;
	}
	.home-section .et_pb_column.et_pb_column_3_4>.et_pb_row_inner.et_pb_gutters2>.et_pb_column_1_4 {
		width: 100%;
		margin-right: 15px;
	}
}
.fa-star:before {
    content: "\f005";
    COLOR: #246449;
    font-size: 3rem;
}
.entry-content a:hover {
    text-decoration: underline !important;
}
.green {
 color: #21644a !important;
}
h2 {
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 36px;
    color: #045E63 !important;
}
h3 {
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 25px;
   /* color: #b1a944 !important; */
  color: #045E63!important
}
h4 {
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    color: #21644a!important;
}
@media screen and (max-width: 768px) {
	.info-pack p {font-size: 16px !important;}
#wpv_control_select_wpcf-after-tax-sale {margin-top:15px;}
.wpv-custom-search-filter-label-bottom .form-group, .wpv-custom-search-filter-label-top .form-group {display:block;}
.wp-block-column {margin-bottom:15px;}
  h2 {font-size:26px !important;}
	.single-surplus-property .et_pb_text_2 h2 {font-size:18px !important;}
  h3 {font-size:20px !important;}
  .et_pb_button {
    font-size: 14px !Important;}
    #wpv-view-layout-1295 .js-wpv-loop-wrapper > div >  .wp-block-columns, #wpv-view-layout-1833 > div:nth-of-type(even), #wpv-view-layout-1833 > div  {padding:15px !important;}
}
.black {color: #000;}
.bold {font-weight:bold;}
.red {color:#b81c34;}
.green {color:#0f5e63;}
.view-4-container ul {padding-left:0 !important}
.view-4-container ul li {list-style:none;display: flex;}
.view-4-container #mylist li {display:block;}
.view-4-container  ul li::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f111";
    color: #246449;
        margin-right: 0.5rem;
    font-size: 8px;
  }
.red-btn {
     background: #136a73;
    border: #136a73;
    color: #fff !important;
    font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em!important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    border: 2px solid;
    border-radius: 3px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all!important;
    transition-property: all!important;
 } 
.red-btn:hover {
     background: transparent;
    border: #136a73;
    color: #136a73 !important;
 } 
 .et_pb_button_alignment_center {text-align:center;}
 .et-db #et-boc .et-l .et_pb_bg_layout_light.et_pb_button.btn:hover {
 background: transparent;
    border: 2px solid;
    text-decoration: none !important;
 }
 .et-db #et-boc .et-l .et_pb_bg_layout_dark.et_pb_button.btn-green {
     background: #115848 !important;
 color: #fff !important;
 border-color: #fff !Important;

 }
 body.et-db  #page-container #et-boc .et-l .et_pb_section  .et_pb_bg_layout_dark.et_pb_button.btn-green.not-hover:hover {
    background: #eaf1f0 !important;
    color: #285d62 !important;
    text-decoration: none !important;
    border-color: #285d62 !important;
 }
body.et-db #et-boc .et-l .et_pb_bg_layout_dark.et_pb_button.btn-green:not(.not-hover):hover,
body.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_button_0:not(.not-hover):hover ,
body.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_button_1:not(.not-hover):hover {
 color: #115848 !important;
    background: transparent !important;
    border: 1px solid #115848 !important;
    text-decoration: none !important;
 }
.et-db #et-boc .et-l .et_pb_text_11.et_pb_text .past-tax-sales .js-wpv-view-layout a {color:#000 !important;}
/* HEADER */

#et-top-navigation {
	padding-left: 0 !important;
}
.et_search_form_container input, .et_search_form_container input::-webkit-input-placeholder {
	text-transform: none !important;
}
/* Twitter */
#ctf.ctf-super-narrow .ctf-more span {
	color: #fff;
    border: 0;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.5rem;
    background: #136a73;
}
#ctf .ctf-item {border-top:unset;}
#ctf .ctf-author-name {text-decoration:unset !important;}
.surplus #ctf.ctf-super-narrow .ctf-more span, .surplus #ctf.ctf-super-narrow .ctf-more {
    background: #182d59 !important;
}
/* CTA */
.click-surplus {
border-color: #fff !important;
}
.click-surplus .et_pb_blurb_content {display:flex;}
.click-surplus .et_pb_blurb_content .et_pb_main_blurb_image {
  width:30%;
}
.click-surplus .et_pb_blurb_content .et_pb_blurb_container {
 width:70%;
}
.tb-image-slider .glide__slide {
       text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    }
    
.tb-image-slider .glide__slide img {
    width: auto;
    float: none !important;
    text-align: center;
    height: unset !important;
    object-fit: unset;
}
.glide__slides li:before, .pagination li:before{display:none;}
.click-surplus:hover , .click-surplus:hover h4{
    background-color: #e9f1f0 !important;
    color: #000 !important;
}
.tb-image-slider .glide__arrow--left span.tb-slider-left-arrow {
background-image: url("/wp-content/uploads/previous.png");
}
.tb-image-slider .glide__arrow--right span.tb-slider-right-arrow {
background-image: url("/wp-content/uploads/next.png");
}
.col-light-green {
background: #cfded8;
padding: 1rem;
height:120px;
	margin-top:2rem;
}
body .et_pb_text a.um-button.um-alt {color:#fff !important;}
.col-dark-green {
background: #247679;
padding: 1rem;
height:120px;
		margin-top:2rem;
}

.tb-image-slider .glide__arrow--left span.tb-slider-left-arrow,
.tb-image-slider .glide__arrow--right span.tb-slider-right-arrow{
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    }
    .tb-image-slider .glide__arrow {
        border: 3px solid #245e63;
    width: 60px;
    height: 60px;
    background: #fff;
    }
.pagination .page-item {
    background: #fff;
    border-right: 1px solid #bed2c9 !important;
        display: flex;
    align-items: center;
}
.pagination .page-item.active {
background: #accbcd;
}
.pagination .page-item:last-child {
    border-right: 0;
} 
.nav-left a , .nav-right a {
	background: #245e63;
    text-decoration: none !important;
    padding: 7px 10px;
}
.surplus .nav-left a, .surplus .nav-right a {
    background: #b2a272;
}
/*.pagination .page-item.active .page-link  {
  background: #cee4d8;
    border: 0;
}
.pagination .page-item:hover {
  border:0;
}
.wpv-filter-previous-link.page-link:hover {
 background: transparent;
 border:1px solid;
}*/
.wpv-filter-pagination-link.page-link {
    color: #045e63 !important;
    border:0;
   /* border-radius: 100%;*/
}
.wpv-filter-pagination-link.page-link:hover {
 background-color: transparent !important;
}
.pagination .wpv-filter-previous-link.page-link , .pagination .wpv-filter-next-link{
                        background: #fff !important;
                        border:0;
}
.wpv-pagination-nav-links-container .page-link {
 border:0;
}
.page-item:hover {
border: 1px solid #255f63 !important;
}
body .et_pb_text .page-item:hover a, .et-db #et-boc .et-l .et_pb_text .page-item:hover a {
 color: #255f63 !important;
}
.page-item, #ctf-more {
/* margin-top: 25px; */
    border: 0 !important;
    font-size:18px !important;
    color:#245e63 !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.5rem 1rem !important;
   /* margin-bottom: 2rem; */
    text-align:center;
    cursor:pointer;
                    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
                        background: #255f63;

}
.page-item:hover, #ctf-more:hover, #ctf #ctf-more a:hover {
    background: transparent;
    border: 1px solid #136a73;
    color: #136a73;
}
.page-item:hover a, .et-db #et-boc .et-l .et_pb_text_13.et_pb_text .page-item:hover a {color: #136a73 !important;}
body .et_pb_text .page-item a , .et-db #et-boc .et-l .et_pb_text .page-item a, .et-db #et-boc .et-l .et_pb_text_13.et_pb_text a {color:#fff !important;}
body .et_pb_text .page-item:hover a, body .et-db #et-boc .et-l .et_pb_text .page-item:hover a {color:#136a73 !important;}

body .page-item a, body .page-item span {
  /* color: #fff !important; */
text-decoration:none !important;
}
.page-item:hover a, #ctf-more:hover a, #ctf #ctf-more a:hover a, body .page-item:hover span {
    color: #136a73 !important;
}
.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 80px !important;
    }
    .et_pb_blurb_position_left .et_pb_main_blurb_image img, .et_pb_blurb_position_right .et_pb_main_blurb_image img {
        border: 1px solid #0a2d5d;
    }
/* Upcoming List */
.pagination {
    display: flex;
    justify-content: space-between;
}
li.page-item::marker {display:none;}
li.page-item a {text-decoration:none;}
.past-tax-sales .js-wpv-view-layout {display:inline-block;}
@media only screen and (min-width: 1200px) {
#logo {
    max-height: 100%;
}
}
@media only screen and (min-width: 980px) {
#logo {
    max-height: 60%;
}
.view-1-container .right {
    float: right;
    width: 50%;
}
.view-1-container .left {
    float: left;
    width: 50%;
}
 .single-tax-sales ol {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  }
}
.view-1-container h2 {
 margin-bottom:35px;
     color: #eeeeec !important;
    background-color: #136a73!important;
    padding: 10px;
        display: block;
    clear: both;
}
.view-1-container {
 margin-bottom:50px;
     clear: both;
}
.view-1-container h3 {
 margin-bottom:25px;
     border-bottom: 1px solid #46514d;
}
.view-4-container {
   background: #EBF0F1;
    padding: 25px 35px;
        margin-right: 5%;
        margin-bottom:2rem;
            position: relative;
                font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
                font-weight:300;
}
#wpv-view-layout-549-CPID8225 {text-align:right;}
.js-wpv-view-layout p {padding-bottom:0;}
.view-4-container .js-wpv-layout-responsive > p, .view-4-container > p {
display: flex;
    justify-content: space-between;
}
.icon {
	position:absolute;
	right:1rem;
    bottom: 2rem;
}
.view-4-container ul {
	padding: 0 0 0 1em;
}
/* Flex Columns */
.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
}
.column {
    flex: 0 0 45%;
}
@media screen and (min-width: 980px) {
 .property-one-third .et_pb_column_inner_1 {width: 74% !important;}
  .property-one-third .et_pb_column_inner_2 {width: 20% !important;}
  .property-50-50 .et_pb_column_inner_3{width: 47.25% !important;}
  .property-50-50 .et_pb_column_inner_4{width: 47.25% !important;}

}
/* Tax Sale Post Type */
.property-summary {
  background:#f8f7f5;
  padding:2rem 2rem;
  margin-bottom: 3rem;
 }
.property-summary h2 {
 font-size:30px !important;
}
.more-details .tb-fields-and-text, .more-details .tb-fields-and-text > p {display:flex; margin-bottom:25px;}
.more-details .et_pb_module {margin-bottom:0 !important;}
.more-details .tb-fields-and-text .green {
  font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
}
.more-details .tb-fields-and-text .green , .more-details .tb-fields-and-text span {
  flex-grow: 1;
    flex: 1 0 50%;

}
.tb-fields-and-text a {
background: #005f63;
    text-decoration: none !important;
    color: #fff !important;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    padding: 0.5rem 1rem;
    cursor: POINTER;
    display:inline-block;
    }
   body.et-db #et-boc .et-l .et_pb_text .tb-fields-and-text a:hover {
         text-decoration: none !important;
         border:1px solid #005f63;
         color:#005f63 !important;
         background: transparent;
		    color: #045E63 !important;
    }
/* Single Post Types */

   .single-tax-sales ol li {
    margin-bottom: 1rem;
}
.mt-50 {
margin-top:50px;
}
.single .et_post_meta_wrapper, .single #main-content .container:before, .googlemap {display:none;}
.single.et_right_sidebar #left-area {
    float: none;
    padding-right: 0;
    width: 100%;
}
.info-pack .et_pb_text_inner {
border: 5px solid;
border-color: #115848;
    padding-top: 25px!important;
    padding-right: 35px!important;
    padding-bottom: 25px!important;
    padding-left: 35px!important;
}
.single-surplus-property .info-pack .et_pb_text_inner {
border-color: #b2a272;

}

.info-pack h5 {margin-bottom:1rem;}
.order-infopack {
	background: #115848;
    text-align:center;
    padding: 1rem ;
    margin-top:1rem;
    }
  .info-pack .et_pb_button.et_pb_bg_layout_light,   .info-pack .et_pb_button.et_pb_bg_layout_light:hover {
    margin-top: 1rem;
    cursor:pointer;
    font-weight:bold;
    
    display: inline-block;
}
.info-pack .et_pb_button {
font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
border-radius:0 !important;
font-weight:bold;
}

.tax-sales.category-members-only .et_pb_text.info-pack a {
	color: #045e63 !important;
    font-size: inherit !important;
    text-transform: none !important;
}


/*Search Form */
#search-form form {
background: #f2f6f5;
    padding: 25px 15px 0 15px;
    margin-bottom: 25px;
}
  .from-to .form-group {
    padding: 10px;
    border: 1px solid rgba( 0, 0, 0, 1 );
    display: flex;
    flex-direction: row;
    background: #fff;
    align-items: center;
    }
#search-form a {font-weight:bold; text-decoration:underline;}
#search-form .wpv-custom-search-filter__input select {
 color: #000;
 font-size:16px;
 font-family: 'Open Sans', sans-serif;
     margin-bottom: 15px;
}
#search-form .wp-block-columns .wp-block-columns  {margin-bottom:0;}
@media screen and (min-width: 980px) {
.wp-block-toolset-views-custom-search-filter > div, .date-results > div > div, .additional-info > div  {display:flex;    gap: 30px;}
.wp-block-toolset-views-custom-search-filter > div > .form-group, .date-results > div > div > div , .additional-info > div > div   {flex-basis: 100%;}
#wpv-view-layout-1
.wpv-pagination-previous-next-buttons, .pagination {font-weight:bold;text-transform:uppercase;    display: flex;
    justify-content:stretch;    padding: 0 !important;
}
.wp-block-columns {display:flex;justify-content: space-between;    align-items: stretch;}
.tax-sales-results .wp-block-columns {flex-direction:row;flex-wrap: wrap;}
.tax-sales-results  .wp-block-columns.first-level > .wp-block-column:nth-child(3n+4) , .tax-sales-results  .wp-block-columns.first-level > .wp-block-column:first-child {
    margin-left: 0em !Important;
}
.tax-sales-results  .wp-block-columns.first-level > .wp-block-column {margin-left:2rem !important;}
}
.wpv-custom-search-filter-submit[data-toolset-views-custom-search-submit="a7674150ee0083ce6c7539e3946d81fd"] .wpv-submit-trigger {
 text-transform: uppercase;
 font-weight:600;
}
.wp-block-toolset-views-custom-search-filter.date > div > .form-group {
    border: 1px solid #000;
    padding: 10px; 
}
.tax-sale-btn {margin-top: 35px;
    margin-bottom: 25px !important;}

#wpv-view-layout-1295 .js-wpv-loop-wrapper > div:nth-of-type(even) > .wp-block-columns , #wpv-view-layout-1833 > div:nth-of-type(even) .et_pb_section , #wpv-view-layout-1833 > div:nth-of-type(even), #wpv-view-layout-71031 > div:nth-of-type(even) {
 background: #f4f0e7;
}
#wpv-view-layout-1295 .js-wpv-loop-wrapper > div > .wp-block-columns,  #wpv-view-layout-1833 > div , #wpv-view-layout-71031 > div:nth-of-type(even)  {padding:35px;}
.prop-name-result {font-weight:bold; text-decoration:underline;}
 /* #wpv-view-layout-71031 > div:nth-of-type(even)  {margin-bottom:35PX;}*/
.page-item {
    list-style: none;
}
/*Municipality*/
.municipality nav {
font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    -webkit-text-decoration-color: #000000;
    text-decoration-color: #000000;
    font-size: 20px;
    background-color: #005f63;
    position: relative;
    padding-top: 15px!important;
    padding-right: 10px!important;
    padding-bottom: 15px!important;
    padding-left: 10px!important;
    margin-top:25px;
    margin-bottom:25px;
}
.municipality nav a {
margin-right:15px;
}
.municipality > div > span {
    color: #b81c34!important;
    border-color: #b81c34;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    padding: 0.5rem 1rem;
    background-color: #dce7e3;
    margin-bottom: 15px;
   margin-top: 15px;
    display: inline-block;
}
.et_pb_main_blurb_image {margin-bottom:10px;}
/*Breadcrumbs*/
.breadcrumb div, .breadcrumb p {display:inline-block;color: #045e63;font-size:12px;}
/* Footer */
footer .et_pb_widget li a:hover {text-decoration:underline;}

/*Account Pages*/

.um-page-account .um-popup {
	width: 700px;
}

.um-account-meta {
text-align: left;
}

.um-account-meta img, .um-account-profile-link {
display: none;
}

.um-account-link.current .um-account-icon i:before {
    color: #045e63;
    }
    
.um-account-name a {
    font-size: 22px;
}

.um-woo-order-body table {
    text-align: left;
}


/* WooCommerce */

.wc-proceed-to-checkout.back-btn {
    padding-top: 0;
}

.et_pb_text .woocommerce-info a.showcoupon {
	color: #ffff !important;
}

.no_subscriptions.woocommerce-message {
    display: none;
}

.woocommerce form .form-row#customer_newsletter_opt_in_field label.checkbox {
    display: block;
    clear: both;
}

.upcoming-newsletter .view-4-container {background: transparent;padding:0;}
.upcoming-newsletter .icon .fa-users:before, .upcoming-newsletter .icon .fa-star:before, .upcoming-newsletter .view-4-container .js-wpv-layout-responsive > p, .upcoming-newsletter  .view-4-container > p, #newFeatured .page-link , #newOther .page-link   {display:none;}

#newFeatured .et_builder_inner_content.et_pb_gutters3 p ,
#newOther .et_builder_inner_content.et_pb_gutters3 p  {
 margin-bottom:30px;
}
.past-tax-sales .et-l--post .tsresult {margin-bottom:15px;}



.actual-taxSale figure {margin-top:2rem;}
.wpv-pagination-nav-links-container {
max-width:50%;
margin: 0 auto;

}
.select-property {width:100%;margin:2rem 0;}
.wp-block-toolset-views-custom-search-filter.from-to .wpv-custom-search-filter__input {text-align:right;}
option[value="5"]{
display:none;
}
.et_pb_pagebuilder_layout.single.et_full_width_page:not(.et-tb-has-body) .et_post_meta_wrapper {padding-top:0 !important;}
.map iframe {width:100%;}
	.surplus .et_pb_section_0 .et_pb_column_0 {margin-bottom:0 !important;}
	.surplus .et_pb_section_0 .et_pb_column_0 h1 {padding-bottom:0;}
.surplus .et_pb_section_1 {
	padding:10px 0;
}
.surplus .et_section_specialty {padding-top: 0 !important;}
@media (min-width: 981px) {
.property-top .et_pb_column_3_5 {
	    width: 58.8% !important;
	}
	.property-top .et_pb_column_2_5 {
	    width: 38.2% !important;
	}
	.qrcode-single {
		position: absolute !important;
    right: 0;
    top:35px;
	}
	.qrcode  {
		right: 0;
top: 15px;
position:absolute !important;
	}
	.caption {
		font-size:12px !important;
		color: #115848 !important;
		background:#e9f1f0;
		line-height: 14px;
   	 	padding: 1rem;
    	/*position: absolute !important;
    	bottom: 5px;*/
	}
}
.page-id-1205 .page-link {
	font-size: 16px;
    color: rgba( 255, 255, 255, 1 );
    background-color: rgba( 0, 95, 99, 1 );
    border-radius: 3px;
    text-align: center;
	font-weight:normal !important;
	border-radius: 2px;
	padding: 5px 10px;
}
.page-id-1205 .page-link:hover {
color: #245e63;
}
.search-header {margin-bottom:15px;}
/* Surplus Property */
.surplus .view-1-container h2 {
	background-color: #b39f6a!important;
}
.surplus .green, .surplus h4, .surplus h3 {
    color: #132e5a !important;
}
.surplus .view-4-container {
	background: #dee0e5!important;
}
.single-surplus-property.et-db #et-boc .et-l .info-pack.et_pb_text a { color: #b2a272 !important; text-decoration:underline !important;}
.single.single-surplus-property .property-summary .p-header p {
	color:#132e5a !important;
	font-size:30px !important;
	    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
	line-height: 2rem;
    margin-bottom: 1rem;
}
.single-surplus-property.et-db #et-boc .et-l .property-summary.et_pb_section{
	    background-color: #e2e5ea !important;
}
.single-tax-sales .property-summary .p-header p {
	color:#045E63 !important;
	font-size:30px !important;
	    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
}
.single-surplus-property.et-db #et-boc .et-l .et_pb_bg_layout_dark.et_pb_button.btn-green {
	background:#132e5a !important;
}
.single-surplus-property.et-db #et-boc .caption {
color:#132e5a !important;
	padding: 1rem;
background:#fff !important;
}
.single-surplus-property.et-db #et-boc .caption p {
	color:#132e5a !important;
}
body.single-surplus-property.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_button {
    color: #FFFFFF!important;
    border-color: #132e5a;
    font-size: 18px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #132e5a;
}
.et-db #et-boc .surplus  .et-l .et_pb_section_0.et_pb_section {
	    background: #dee0e5!important;
}
.et-db #et-boc .et-l .surplus  .et_pb_text_0 h1 {
	color:#47516c!important;
}
.et-db #et-boc .et-l  .surplus .et_pb_text_2 h3,
.et-db #et-boc .et-l  .surplus .et_pb_text_3 h2,
.surplus  a, .et-db #et-boc .et-l .surplus  a,
.et-db #et-boc .et-l  .surplus .et_pb_text_4.et_pb_text, .et-db #et-boc .et-l  .surplus .et_pb_text_5.et_pb_text,
.surplus .breadcrumb div, .surplus .breadcrumb p,
.et-db #et-boc .et-l .surplus  .et_pb_text_14.et_pb_text {
	color: #132e5a!important;
}
.surplus .col-light-green {
	background: #dee0e5;
	    color: #47516c;
}
.surplus .col-dark-green {
	background: #132e5a;
}
#top-header .et-social-icon a {
	top:0;
}
.past-tax-sales a {color:#000 !important;}

/* Products Table */

table.wcpt-table a.wcpt-button {
	background: #045e63;
}

/* Facebook Feed */

.cff-visual-header.cff-has-name .cff-header-text {
	margin-left: 0 !important;
}

.cff-visual-header .cff-header-img {
	display: none;
}